<?xml version="1.0"?>
<plugin id="Gnumeric_html">
	<information>
		<name>HTML &amp; TeX</name>
		<name xml:lang="da">HTML og TeX</name>
		<name xml:lang="de">HTML u. TeX</name>
		<name xml:lang="es">HTML &#38; TeX</name>
		<name xml:lang="fi">HTML % TeX</name>
		<name xml:lang="fr">HTML &#38; TeX</name>
		<name xml:lang="ja">HTML &#164;&#200; TeX</name>
		<name xml:lang="nl">HTML &#38; TeX</name>
		<name xml:lang="nn">HTML &#38; TeX</name>
		<name xml:lang="no">HTML &#38; TeX</name>
		<name xml:lang="pl">HTML i TeX</name>
		<name xml:lang="pt">HTML &#38; TeX</name>
		<name xml:lang="pt_BR">HTML &#38; TeX</name>
		<name xml:lang="ro">HTML &#38; TeX</name>
		<name xml:lang="ru">HTML &#38; TeX</name>
		<name xml:lang="sk">HTML &#38; TeX</name>
		<name xml:lang="sv">HTML och TeX</name>
		<name xml:lang="tr">HTML ve TeX</name>
		<name xml:lang="uk">HTML &#38; TeX</name>
		<name xml:lang="zh_TW">HTML &#164;&#206; TeX</name>
		<description>Import/Export of HTML, TeX, DVI, roff</description>
		<description xml:lang="da">Import/eksport af HTML, TeX, DVI, roff</description>
		<description xml:lang="de">Import/Export von HTML, TeX, DVI, roff</description>
		<description xml:lang="es">Importa/exporta HTML, TeX, DVI, roff</description>
		<description xml:lang="fi">Tuo/Vie HTML, TeX, DVI, roff</description>
		<description xml:lang="fr">Importation/Exportation de HTML, TeX, DVI, roff</description>
		<description xml:lang="ja">HTML, TeX, DVI, roff &#164;&#206;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;/&#165;&#168;&#165;&#173;&#165;&#185;&#165;&#221;&#161;&#188;&#165;&#200;</description>
		<description xml:lang="nl">Importeren/Exporteren van HTML, TeX, DVI, roff</description>
		<description xml:lang="nn">Import/eksport av HTML, TeX, DVI, roff</description>
		<description xml:lang="no">Import/eksport av HTML, TeX, DVI og roff</description>
		<description xml:lang="pl">Import i eksport plik&#243;w HTML, TeX, DVI i roff</description>
		<description xml:lang="pt">Importa&#231;&#227;o/Exporta&#231;&#227;o de HTML, TeX, DVI, roff</description>
		<description xml:lang="pt_BR">Importa&#231;&#227;o/Exporta&#231;&#227;o de HTML, TeX, DVI, roff</description>
		<description xml:lang="ro">Import/Export de HTML, TeX, DVI, roff</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;/&#252;&#203;&#211;&#208;&#207;&#210;&#212; HTML, TeX, DVI, roff</description>
		<description xml:lang="sk">Import a export s&#250;borov HTML, TeX, DVI, roff</description>
		<description xml:lang="sv">Import/Export av HTML, TeX, DVI, roff</description>
		<description xml:lang="tr">HTML, TeX, DVI, roff dosyalar&#196;&#177;n&#196;&#177; okur/kaydeder</description>
		<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212; &#212;&#193; &#197;&#203;&#211;&#208;&#207;&#210;&#212; HTML, TeX, DVI, roff</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J/&#182;&#215;&#165;X HTML&#161;BTeX&#161;BDVI&#161;Broff</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="html.so"/>
	</loader>
	<services>
		<service type="file_opener" id="html32" priority="100" probe="FALSE" open="TRUE" import="TRUE">
			<information>
				<description>HTML file made by gnumeric</description>
				<description xml:lang="ca">Fitxer HTML generat per gnumeric</description>
				<description xml:lang="cs">HTML soubor vytvo&#248;en&#253; Gnumericem</description>
				<description xml:lang="da">HTML-fil lavet af Gnumeric</description>
				<description xml:lang="de">HTML-Datei, erzeugt von Gnumeric</description>
				<description xml:lang="el">&#193;&#241;&#247;&#229;&#223;&#239; HTML &#234;&#225;&#244;&#225;&#243;&#234;&#229;&#245;&#225;&#243;&#236;&#221;&#237;&#239; &#225;&#240;&#252; &#244;&#239; gnumeric</description>
				<description xml:lang="es">Archivo HTML hecho por Gnumeric</description>
				<description xml:lang="fi">gnumericin tekem&#228; HTML-tiedosto</description>
				<description xml:lang="fr">Fichier HTML g&#233;n&#233;r&#233; par Gnumeric</description>
				<description xml:lang="ga">comhad HTML de&#225;namh le gnumeric</description>
				<description xml:lang="gl">Ficheiro HTML feito por gnumeric</description>
				<description xml:lang="hu">Gnumeric &#225;ltal k&#233;sz&#237;tett HTML f&#225;jl</description>
				<description xml:lang="it">HTML prodotto da gnumeric</description>
				<description xml:lang="ja">Gnumeric &#164;&#199;&#186;&#238;&#192;&#174;&#164;&#183;&#164;&#191; HTML &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;</description>
				<description xml:lang="ko">Gnumeric&#192;&#204; &#184;&#184;&#181;&#231; HTML &#198;&#196;&#192;&#207;</description>
				<description xml:lang="nl">HTML bestand door gnumeric gemaakt</description>
				<description xml:lang="nn">HTML laga av gnumeric</description>
				<description xml:lang="no">HTML-fil laget av gnumeric</description>
				<description xml:lang="pl">Plik HTML utworzony przez program Gnumeric</description>
				<description xml:lang="pt">Ficheiro HTML feito pelo gnumeric</description>
				<description xml:lang="pt_BR">Arquivo HTML criado pelo Gnumeric</description>
				<description xml:lang="ro">Fi&#186;ier HTML generat de gnumeric</description>
				<description xml:lang="ru">&#230;&#193;&#202;&#204; HTML &#211;&#207;&#200;&#210;&#193;&#206;&#163;&#206;&#206;&#217;&#202; &#201;&#218; gnumeric</description>
				<description xml:lang="sk">S&#250;bor HTML vytvoren&#253; v gnumeric</description>
				<description xml:lang="sv">HTML-fil gjord med gnumeric</description>
				<description xml:lang="tr">HTML dosyas&#196;&#177; Gnumeric ile yap&#196;&#177;ld&#196;&#177;</description>
				<description xml:lang="uk">&#230;&#193;&#202;&#204; HTML &#211;&#210;&#207;&#194;&#204;&#197;&#206;&#201;&#202; Gnumeric</description>
				<description xml:lang="zh_TW">&#165;&#209; gnumeric &#171;&#216;&#165;&#223;&#170;&#186; HTML &#192;&#201;</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.html"/>
				<file_pattern type="shell_pattern" value="*.htm"/>
			</file_patterns>
			<save_info saver_id="html32" format_level="auto"/>
		</service>
		<service type="file_saver" id="html32" file_extension="html" format_level="write_only">
			<information>
				<description>HTML 3.2 (*.html)</description>
				<description xml:lang="da">HTML 3.2 (*.html)</description>
				<description xml:lang="de">HTML 3.2 (*.html)</description>
				<description xml:lang="es">HTML 3.2 (*.html)</description>
				<description xml:lang="fi">HTML 3.2 (*.html)</description>
				<description xml:lang="fr">HTML 3.2 (*.html)</description>
				<description xml:lang="ja">HTML 3.2 (*.html)</description>
				<description xml:lang="nl">HTML 3.2 (*.html)</description>
				<description xml:lang="nn">HTML 3.2 (*.html)</description>
				<description xml:lang="no">HTML 3.2 (*.html)</description>
				<description xml:lang="pl">HTML 3.2 (*.html)</description>
				<description xml:lang="pt">HTML 3.2 (*.html)</description>
				<description xml:lang="pt_BR">HTML 3.2 (*.html)</description>
				<description xml:lang="ro">HTML 3.2 (*.html)</description>
				<description xml:lang="ru">HTML 3.2 (*.html)</description>
				<description xml:lang="sk">HTML 3.2 (*.html)</description>
				<description xml:lang="sv">HTML 3.2 (*.html)</description>
				<description xml:lang="tr">HTML 3.2 (*.html)</description>
				<description xml:lang="uk">HTML 3.2 (*.html)</description>
				<description xml:lang="zh_TW">HTML 3.2&#161;]*.html&#161;^</description>
			</information>
		</service>
		<service type="file_saver" id="html40" file_extension="html" format_level="write_only">
			<information>
				<description>HTML 4.0 (*.html)</description>
				<description xml:lang="da">HTML 4.0 (*.html)</description>
				<description xml:lang="de">HTML 4.0 (*.html)</description>
				<description xml:lang="es">HTML 4.0 (*.html)</description>
				<description xml:lang="fi">HTML 4.0 (*.html)</description>
				<description xml:lang="fr">HTML 4.0 (*.html)</description>
				<description xml:lang="ja">HTML 4.0 (*.html)</description>
				<description xml:lang="nl">HTML 4.0 (*.html)</description>
				<description xml:lang="nn">HTML 4.0 (*.html)</description>
				<description xml:lang="no">HTML 4.0 (*.html)</description>
				<description xml:lang="pl">HTML 4.0 (*.html)</description>
				<description xml:lang="pt">HTML 4.0 (*.html)</description>
				<description xml:lang="pt_BR">HTML 4.0 (*.html)</description>
				<description xml:lang="ro">HTML 4.0 (*.html)</description>
				<description xml:lang="ru">HTML 4.0 (*.html)</description>
				<description xml:lang="sk">HTML 4.0 (*.html)</description>
				<description xml:lang="sv">HTML 4.0 (*.html)</description>
				<description xml:lang="tr">HTML 4.0 (*.html)</description>
				<description xml:lang="uk">HTML 4.0 (*.html)</description>
				<description xml:lang="zh_TW">HTML 4.0&#161;]*.html&#161;^</description>
			</information>
		</service>
		<service type="file_saver" id="html40frag" file_extension="html" format_level="write_only">
			<information>
				<description>HTML (*.html) fragment</description>
				<description xml:lang="da">HTML-fragment (*.html)</description>
				<description xml:lang="de">HTML (*.html) Fragment</description>
				<description xml:lang="es">Fragmento HTML (*.html)</description>
				<description xml:lang="fr">fragment de HTML (*.html)</description>
				<description xml:lang="ja">HTML (*.html) fragment</description>
				<description xml:lang="nl">HTML (*.html) fragment</description>
				<description xml:lang="nn">HTML (*.html) fragment</description>
				<description xml:lang="no">HTML (*.html) fragment</description>
				<description xml:lang="pl">Fragment HTML-a (*.html)</description>
				<description xml:lang="pt">Fragmento HTML (*.html)</description>
				<description xml:lang="ro">Fragment HTML (*.html)</description>
				<description xml:lang="ru">&#230;&#210;&#193;&#199;&#205;&#197;&#206;&#212; HTML (*.html)</description>
				<description xml:lang="sk">Fragment HTML (*.html)</description>
				<description xml:lang="sv">HTML-fragment (*.html)</description>
				<description xml:lang="tr">HTML (*.html) par&#195;&#167;as&#196;&#177;</description>
				<description xml:lang="zh_TW">HTML&#161;]*.html&#161;^&#164;&#249;&#172;q</description>
			</information>
		</service>
		<service type="file_saver" id="latex" file_extension="tex" format_level="write_only">
			<information>
				<description>LaTeX 2e (*.tex)</description>
				<description xml:lang="da">LaTeX 2e (*.tex)</description>
				<description xml:lang="de">LaTeX 2e (*.tex)</description>
				<description xml:lang="es">LaTeX 2e (*.tex)</description>
				<description xml:lang="fr">LaTeX2e (*.tex)</description>
				<description xml:lang="ja">LaTeX 2e (*.tex)</description>
				<description xml:lang="nl">LaTeX 2e (*.tex)</description>
				<description xml:lang="nn">LaTeX 2e (*.tex)</description>
				<description xml:lang="no">LaTeX 2e (*.tex)</description>
				<description xml:lang="pl">LaTeX 2e (*.tex)</description>
				<description xml:lang="pt">LaTeX 2e (*.tex)</description>
				<description xml:lang="ro">LaTeX 2e (*.tex)</description>
				<description xml:lang="ru">LaTeX 2e (*.tex)</description>
				<description xml:lang="sk">LaTeX 2e (*.tex)</description>
				<description xml:lang="sv">LaTeX 2e (*.tex)</description>
				<description xml:lang="tr">LaTeX 2e (*.tex)</description>
				<description xml:lang="zh_TW">LaTeX 2e&#161;]*.tex&#161;^</description>
			</information>
		</service>
		<service type="file_saver" id="roff_dvi" file_extension="dvi" format_level="write_only">
			<information>
				<description>DVI TeX (via groff)</description>
				<description xml:lang="da">DVI TeX (via groff)</description>
				<description xml:lang="de">DVI-TeX (&#252;ber groff)</description>
				<description xml:lang="es">DVI TeX (v&#237;a groff)</description>
				<description xml:lang="fi">DVI TeX (groffin kautta)</description>
				<description xml:lang="fr">DVI TeX (via groff)</description>
				<description xml:lang="ja">DVI TeX (groff &#164;&#242;&#187;&#200;&#164;&#195;&#164;&#198;)</description>
				<description xml:lang="nl">DVI TeX (via groff)</description>
				<description xml:lang="nn">DVI TeX (via groff)</description>
				<description xml:lang="no">DVI TeX (via groff)</description>
				<description xml:lang="pl">DVI TeX (poprzez groffa)</description>
				<description xml:lang="pt">DVI TeX (via groff)</description>
				<description xml:lang="pt_BR">DVI TeX (via groff)</description>
				<description xml:lang="ro">DVI TeX (via groff)</description>
				<description xml:lang="ru">DVI TeX (&#211; &#208;&#207;&#205;&#207;&#221;&#216;&#192; groff)</description>
				<description xml:lang="sk">DVI TeX (pomocou groff)</description>
				<description xml:lang="sv">DVI TeX (via groff)</description>
				<description xml:lang="tr">DVI TeX (groff ile)</description>
				<description xml:lang="uk">DVI TeX (&#222;&#197;&#210;&#197;&#218; groff)</description>
				<description xml:lang="zh_TW">DVI TeX&#161;]&#179;z&#185;L groff&#161;^</description>
			</information>
		</service>
		<service type="file_saver" id="roff" file_extension="me" format_level="write_only">
			<information>
				<description>TROFF (*.me)</description>
				<description xml:lang="da">TROFF (*.me)</description>
				<description xml:lang="de">TROFF (*.me)</description>
				<description xml:lang="es">TROFF (*.me)</description>
				<description xml:lang="fi">TROFF (*.me)</description>
				<description xml:lang="fr">TROFF (*.me)</description>
				<description xml:lang="ja">TROFF (*.me)</description>
				<description xml:lang="nl">TROFF (*.me)</description>
				<description xml:lang="nn">TROFF (*.me)</description>
				<description xml:lang="no">TROFF (*.me)</description>
				<description xml:lang="pl">TROFF (*.me)</description>
				<description xml:lang="pt">TROFF (*.me)</description>
				<description xml:lang="pt_BR">TROFF (*.me)</description>
				<description xml:lang="ro">TROFF (*.me)</description>
				<description xml:lang="ru">TROFF (*.me)</description>
				<description xml:lang="sk">TROFF (*.me)</description>
				<description xml:lang="sv">TROFF (*.me)</description>
				<description xml:lang="tr">TROFF (*.me)</description>
				<description xml:lang="uk">TROFF (*.me)</description>
				<description xml:lang="zh_TW">TROFF&#161;]*.me&#161;^</description>
			</information>
		</service>
	</services>
</plugin>
